.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfMissingElement: ../../vim/fault/OvfMissingElement.rst


vim.fault.OvfMissingElementNormalBoundary
=========================================
    :extends:

        `vim.fault.OvfMissingElement`_

  If the Ovf descriptor element normal boundary is not met this exception is thrown.

Attributes:

    boundary (`str`_)




